--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: WebAgent::CookieManager#save_cookies
is_singleton: false
name: save_cookies
params: (force = nil)
visibility: public
